html, body, div, span, p, img, li, ul, form, label, h1, h2 {margin:0; padding:0; border:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit}

html, body {height: 100%;}
body {font-size: 12px; line-height: 14px; color: #000; background: #fff; min-width: 1000px; overflow-y: scroll;}
header, nav, section, article, aside, footer {display: block}

body, input, button {font-family: Arial, 'Helvetica CY', 'Nimbus Sans L', sans-serif}
header .ico, .breadcrumbs {font-family: Tahoma, "Geneva CY", sans-serif}

a, input:focus {outline: none}
a {color: #097aca}
a:hover {text-decoration: none}
.fll {float: left; display: inline}
.flr {float: right; display: inline}
.row, .container, nav ul li ul {overflow: hidden}
input {color: #919191; font-size: 12px}
button {cursor: pointer}

h1 {font-weight: normal; font-size: 42px; line-height: 46px; color: #ff6014}
h2 {font-weight: normal; font-size: 25px; line-height: 30px}

.t_orange {color: #d54d00!important}
.t_blue {color: #000066!important}
.t_green {color: #008063!important}
.t_red {color: #ff5a00!important; font-size: 18px;}

.dotted {cursor: pointer; color: #097aca; border-bottom: 1px dotted #097aca; position: relative; font-size: 14px;}
.dotted:hover {border: 0}

.ico {position: relative}
.ico b {position: absolute; left: 0; top: 0; background: url(../images/ico.gif) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -9999px}
.ico.map {padding: 0 0 0 16px; margin: 0 14px 0 0}
.ico.map b {width: 11px; height: 9px; background-position: 0 0; top: 4px}
.ico.help {padding: 0 0 0 16px; margin: 0 14px 0 0}
.ico.help b {width: 9px; height: 9px; left: 2px; background-position: -11px 0; top: 4px}
.ico.more {padding: 0 0 0 10px}
.ico.more b {color: #44caea; text-indent: 0; font-size: 16px; line-height: 18px; left: 1px; background: 0; text-decoration: none}
.ico.date {padding: 0 0 0 19px; color: #4a4a4a}
.ico.date b {width: 14px; height: 13px; background-position: -20px 0; top: 0}
.ico.tel {padding: 0 0 0 23px}
.ico.tel b {width: 18px; height: 18px; background: url(../images/ico.png) no-repeat 0 0; top: 0}
.ico.mail {padding: 0 0 0 25px}
.ico.mail b {width: 18px; height: 18px; background: url(../images/ico.png) no-repeat -18px 0; top: 0}
.ico.faq {padding: 0 0 0 17px}
.ico.faq b {width: 15px; height: 13px; background: url(../images/ico.png) no-repeat -31px -18px; top: 0}
.ico.users {padding: 0 0 0 19px}
.ico.users b {width: 16px; height: 16px; background: url(../images/ico.png) no-repeat -15px -18px; top: 0}
.ico.enter {padding: 0 0 0 19px}
.ico.enter b {width: 15px; height: 16px; background: url(../images/ico.png) no-repeat 0 -18px; top: 0}
.ico.reg {padding: 0 0 0 19px}
.ico.reg b {width: 16px; height: 16px; background: url(../images/ico.png) no-repeat 0 -34px; top: 0}

/* structure
----------------------------------------------------------------------------------------*/
.wrapper {margin: 0 auto -51px; min-height:100%; height:auto !important; height:100%}
.wrapper.bg {background: url(../images/bg.png) repeat-x 0 bottom}
.container {padding: 28px 0 0; position: relative; z-index: 1}
.content-bg {float: left; width: 100%}
.down, footer {height: 51px}

header, nav, .container, footer .in {width: 998px; margin: 0 auto}

/* header
----------------------------------------------------------------------------------------*/
header {height: 103px; padding: 9px 0 0}
header .logo {width: 194px; height: 86px; margin: 0 106px 0 45px}
header .logo a {display: block; height: 86px; background: url(../images/logo.png) no-repeat 0 0; text-indent: -9999px}
header .tel, header .support {width: 290px; margin: 25px 0 0}
header .tel .dashed {font-size: 14px}
header .fll div {color: #ff5a00; font-size: 18px; line-height: 20px}
header .fll p {font-size: 21px; line-height: 19px; padding: 0 0 12px; margin: 0 0 0 0}
header .fll img {margin: 0px 0px -8px}
header .cabinet {width: 257px; margin: 23px 0 0}
header .cabinet div {font-size: 14px; line-height: 23px; padding: 0 0 19px 34px; background: url(../images/cabinet.png) no-repeat 0 0; background-position: 2px 11px}
header .cabinet div a {color: #ff5a00}
header .cabinet p {padding: 0 0 0 7px}
header .cabinet .ico {font-size: 10px; color: #929292}

/*nav*/
nav {height: 59px; position: relative; z-index: 10; background: url(../images/bg-nav.png) no-repeat 0 14px}
nav ul {list-style: none; margin: 0 0 0 8px}
nav ul li, nav ul li a, nav ul li span {float: left; display: inline}
nav ul li {height: 59px}
nav ul li a {text-decoration: none; padding: 0 40px 0 0; margin: 12px 0 0 -2px}
nav ul li span {font-size: 21px; height: 47px; line-height: 40px; color: #fff; position: relative; padding: 12px 0 0}
nav ul li span b {position: absolute; right: -13px; top: 0; width: 13px; height: 59px}
nav ul li a span {background: url(../images/nav-li.png) no-repeat 0 3px; padding: 0 0 0 40px; text-decoration: underline}
nav ul .first a span {background: 0}
nav ul li ul {position: absolute; left: -39px; top: 46px; width: 995px; display: none}
nav ul li:hover a {padding: 0; margin: 0}
nav ul li.active, nav ul li:hover {margin: 0; height: 59px}
nav ul li.active span, nav ul li:hover span {background: url(../images/menu-action.png) no-repeat 0 0; padding: 12px 34px 0 44px; color: #4a4a4a; z-index: 11; margin: 0 4px 0 -4px; text-decoration: none}
nav ul li.active span b, nav ul li:hover span b {background: url(../images/menu-action.png) no-repeat right 0}
nav ul li:hover ul {display: block}
nav ul li:hover ul li:hover {height: auto}
nav ul li ul li {height: auto; float: none; display: block}
nav ul li ul li a {padding: 0; margin: 0; float: none}
nav ul li ul li .top {height: 20px; background: url(../images/nav-ul.png) no-repeat 0 0} 
nav ul li ul li .in {background: url(../images/nav-ul.png) repeat-y -995px 0; padding: 15px 38px 5px}
nav ul li ul li .in .fll {padding: 0 50px 0 0}
nav ul li ul li .in .fll a:hover {text-decoration: underline}
nav ul li ul li .in .fll div {font-size: 21px; line-height: 26px; color: #8a8a8a}
nav ul li ul li .in .fll div a {color: #8a8a8a}
nav ul li ul li .in .fll p {font-size: 16px; line-height: 24px; color: #4a4a4a}
nav ul li ul li .in .fll p a {color: #4a4a4a}
nav ul li ul li .bot {height: 20px; background: url(../images/nav-ul.png) no-repeat -1990px 0}

/* content
----------------------------------------------------------------------------------------*/
.container.index section {margin: 0}

.slider_place {position: relative}
.slider_place .slider {position: relative}
.slider_place .slider ul {list-style: none}
.slider_place .slider ul li {float: left; display: inline}

.slider_place.big {height: 370px; margin: 0 0 30px}
.slider_place.big .slider {height: 370px}
.slider_place.big .slider ul li {height: 370px; width: 1000px}
.slider_place.big .slider ul li .photo {width: 462px}
.slider_place.big .slider ul li .text {padding: 10px 0 0; font-size: 16px; line-height: 18px; width: 495px; z-index: 9999;}
.slider_place.big .slider ul li .text .title {font-size: 25px; line-height: 30px; padding: 0 0 16px; font-weight: bold}
.slider_place.big .slider ul li .text p {padding: 0 0 14px}
.slider_place.big .pager {position: absolute; right: 0; top: 330px; width: 178px; z-index: 10;}
.slider_place.big .pager a {float: left; display: inline; width: 21px; height: 20px; background: url(../images/slider-p.png) no-repeat -27px 0; text-indent: -9999px; margin: 0 6px 0 0;}
.slider_place.big .pager a:hover, .slider_place.big .pager a.selected {background-position: 0 0}

.slider_place.small {height: 70px; width: 300px; margin: 0 300px 16px; padding: 0 55px}
.slider_place.small .slider {height: 70px; position: relative; left: 39px; width: 300px;}
.slider_place.small .slider ul li {height: 70px; margin: 0 30px; //font-size: 70px; line-height: 70px}
.slider_place.small .slider ul li img {vertical-align: middle}
.slider_place.small .btn {width: 20px; height: 49px; background: url(../images/slider-b.png) no-repeat 0 0; position: absolute; top: 10px; text-indent: -9999px}
.slider_place.small .btn.back {background-position: 0 0; left: 16px; cursor: pointer;}
.slider_place.small .btn.next {background-position: -20px 0; right: 16px; cursor: pointer;}

.news_place {padding: 0 0 51px}
.news_place .top {font-size: 14px; line-height: 28px; padding: 0 0 12px}
.news_place .top .title {float: left; display: inline; color: #d54d00; font-size: 25px}
.news_place .top a {float: left; display: inline; margin: 3px 0 0 24px}
.news_place ul {list-style: none; padding: 0 0 0 1px; margin: 0 -2% 0 0}
.news_place ul li {float: left; display: inline; width: 33%; color: #4a4a4a; clear: right}
.news_place ul li div, .news_place ul li p {padding: 0 25px 2px 19px}
.news_place ul li div {font-size: 18px; line-height: 22px}
.news_place ul li p {font-size: 14px; line-height: 16px; margin: 5px 0 0}

.special {padding: 0 0 40px}
.special .in {margin: 0 -2% 0 0; font-size: 14px; line-height: 17px}
.special .in .fll {width: 33%; clear: right}
.special .order {color: #4a4a4a}
.special .order a {float: left; display: inline; margin: 0 9px 0 0}
.special .order p {padding: 0 35px 0 0}
.special .order a {display:block; background:url("../images/order.png") no-repeat top; height:113px; width:115px;}
.special .order a:hover {background:url("../images/order.png") no-repeat bottom;}
.special .present {color: #d54d00}
.special .present p {padding: 0 0 7px}
.special .social .title {font-size: 25px; line-height: 28px}
.special .social .title, .special .social p {padding: 0 0 6px 19px}
.special .social a {margin: 0 11px 0 0}

.content_block {width: 100%;}
.content_block .content h3 {font-size: 18px; padding-bottom: 5px; margin: 0 0 0 0; color: #4a4a4a; font-weight: normal;}
.content_block .content h5 {font-size: 18px; padding-bottom: 5px; margin: -25px 0 0 0; color: #4a4a4a; font-weight: normal;}
.content_block .content p {font-size: 14px; padding: 5px 0px; color: #4a4a4a; font-weight: normal; line-height: 24px}
.content_block .content ul {padding: 20px 0px;}
.content_block .content ul li {list-style: url(../images/ul-li-disc.jpg); font-size: 14px; color: #000; font-weight: normal; margin-left: 25px; line-height: 24px}
.content_block .content .bully li {list-style: url(../images/bul.png); font-size: 14px; color: #000; font-weight: normal; margin-left: 25px; line-height: 24px}
.content_block .content ul li span {font-size: 18px;}
.content_block .content ul li a {text-decoration: underline; color: #ff5a00; font-size: 18px;}
.content_block .content ul li a:hover {text-decoration: none; color: #ff5a00; font-size: 18px;}
.content_block .content {float: left; width: 67%; margin: 35px 0px;}

.content_block2 {width: 100%; margin-left: -25px;}
.content_block2 .content h3 {font-size: 18px; padding-bottom: 5px; margin: 0 0 0 0; color: #4a4a4a; font-weight: normal;}
.content_block2 .content h5 {font-size: 18px; padding-bottom: 5px; margin: -25px 0 0 0; color: #4a4a4a; font-weight: normal;}
.content_block2 .content p {margin-top: 0px; font-size: 14px; padding: 5px 0px; color: #4a4a4a; font-weight: normal; line-height: 24px}
.content_block2 .content ul {padding: 0px 0px;}
.content_block2 .content ul li {list-style-type: none; font-size: 14px; color: #000; font-weight: normal; margin-left: 25px; line-height: 24px}
.content_block2 .content .bully li {list-style: url(../images/bul.png); font-size: 14px; color: #000; font-weight: normal; margin-left: 25px; line-height: 24px}
.content_block2 .content ul li span {font-size: 18px;}
.content_block2 .content ul li a {text-decoration: underline; color: #097aca; font-size: 14px;}
.content_block2 .content ul li a:hover {text-decoration: none; color: #097aca; font-size: 14px;}
.content_block2 .content {float: left; width: 67%; margin: 35px 0px;}

.rightside {float: right; width: 33%; margin-top: 25px;}
.rightside {padding: 0 0 40px}
.rightside .in {margin: 0 -2% 0 0; font-size: 14px; line-height: 17px}
.rightside .in .fll {clear: both;}
.rightside .order {color: #4a4a4a; margin-top: 20px; margin-top: 25px;}
.rightside .order a {float: left; display: inline; margin: 0 9px 0 0}
.rightside .order p {padding: 0 35px 0 0}
.rightside .order a {display:block; background:url("../images/order.png") no-repeat top; height:113px; width:115px;}
.rightside .order a:hover {background:url("../images/order.png") no-repeat bottom;}
.rightside .present {color: #d54d00}
.rightside .present p {padding: 0 0 7px}
.rightside .social {margin-top: 15px;}
.rightside .social .title {font-size: 25px; line-height: 28px}
.rightside .social .title, .rightside .social p {padding: 0 0 6px 0}
.rightside .social a {margin: 0 11px 0 0}

.rightside2 {float: right; width: 33%; margin-top: -70px;}
.rightside2 {padding: 0 0 0px}
.rightside2 .in {margin: 0 -2% 0 0; font-size: 14px; line-height: 17px}
.rightside2 .in .fll {clear: both;}
.rightside2 .order {color: #4a4a4a; margin-top: 20px; margin-top: 25px;}
.rightside2 .order a {float: left; display: inline; margin: 0 9px 0 0}
.rightside2 .order p {padding: 0 35px 0 0}
.rightside2 .order a {display:block; background:url("../images/order.png") no-repeat top; height:113px; width:115px;}
.rightside2 .order a:hover {background:url("../images/order.png") no-repeat bottom;}
.rightside2 .present {color: #d54d00}
.rightside2 .present p {padding: 0 0 7px}
.rightside2 .social {margin-top: 15px;}
.rightside2 .social .title {font-size: 25px; line-height: 28px}
.rightside2 .social .title, .rightside .social p {padding: 0 0 6px 0}
.rightside2 .social a {margin: 0 11px 0 0}

.rightside3 {float: right; width: 33%; margin-top: -718px;}
.rightside3 {padding: 0 0 0px}
.rightside3 .in {margin: 0 -2% 0 0; font-size: 14px; line-height: 17px}
.rightside3 .in .fll {clear: both;}
.rightside3 .order {color: #4a4a4a; margin-top: 20px; margin-top: 25px;}
.rightside3 .order a {float: left; display: inline; margin: 0 9px 0 0}
.rightside3 .order p {padding: 0 35px 0 0}
.rightside3 .order a {display:block; background:url("../images/order.png") no-repeat top; height:113px; width:115px;}
.rightside3 .order a:hover {background:url("../images/order.png") no-repeat bottom;}
.rightside3 .present {color: #d54d00}
.rightside3 .present p {padding: 0 0 7px}
.rightside3 .social {margin-top: 15px;}
.rightside3 .social .title {font-size: 25px; line-height: 28px}
.rightside3 .social .title, .rightside .social p {padding: 0 0 6px 0}
.rightside3 .social a {margin: 0 11px 0 0}

.leftside {position: relative; width: 33%; margin-top: 25px; margin-right: 25px;}
.leftside .in {margin: 0 -2% 0 0; font-size: 14px; line-height: 17px}
.leftside .in .fll {clear: both;}
.leftside .order {color: #4a4a4a; margin-top: 25px;}
.leftside .order a {float: left; display: inline; margin: 0 9px 0 0}
.leftside .order p {padding: 0 35px 0 0}
.leftside .order a {display:block; background:url("../images/order.png") no-repeat top; height:113px; width:115px;}
.leftside .order a:hover {background:url("../images/order.png") no-repeat bottom;}
.leftside .present {color: #d54d00}
.leftside .present p {padding: 0 0 7px}
.leftside .social {margin-top: 15px;}
.leftside .social .title {font-size: 25px; line-height: 28px}
.leftside .social .title, .leftside .social p {padding: 0 0 6px 0}
.leftside .social a {margin: 0 11px 0 0}
.leftside .block_left {width: 300px; padding-top: 30px;}
.leftside .block_left .menu_left {padding-top: 50px;}
.leftside .block_left .menu_left li {list-style: none; padding-top: 5px;}
.leftside .block_left .menu_left li a {text-decoration: none; color: #4a4a4a; font-size: 18px;}
.leftside .block_left .menu_left li a:hover {text-decoration: underline; color: #4a4a4a; font-size: 18px;}

.partners {padding: 0 0 3px}
.partners .title {height: 20px; text-align: center; margin: 0 0 15px}
.partners .title span {padding: 7px; color: #4a4a4a; font-size: 14px; line-height: 18px; font-weight: bold; background: #fff; position: relative}
.partners .title b {font-size: 0; line-height: 0; border-top: 1px solid #afafaf; display: block; margin: -9px 0 0}

section .cabinet {padding: 24px 0 30px}

.short_info {width: 480px}

.short_info .card {padding: 40px 0 0; font-size: 20px; line-height: 20px}
.short_info .card div {padding: 0 0 10px}
.short_info .card p {color: #4a4a4a; padding: 0 0 17px}
.short_info .card span {font-size: 14px}

.breadcrumbs {font-size: 10px; line-height: 14px; color: #4a4a4a; padding: 0 0}
.breadcrumbs em {color: #929292; margin: 0 4px}
.breadcrumbs a {color: #4a4a4a}
.breadcrumbs span {color: #929292}

.box {padding: 0 0 10px}
.box h2 {padding: 15px 0 52px}
.box .money_stats {font-size: 14px; line-height: 24px; color: #4a4a4a; padding: 2px 0 0}
.box .title {font-size: 18px; line-height: 24px; color: #4a4a4a}

.operations {list-style: none; padding: 27px 0 5px}
.operations li {padding: 0 10px 2px 17px; background: url(../images/bul.png) no-repeat 1px 10px; font-size: 18px; line-height: 26px; float: left; display: inline; clear: left; margin: 2px 0 0}
.operations li span {color :#d54d00; border-bottom: 1px dashed #d54d00}
.operations li span a {color: #d54d00; text-decoration: none}
.operations li:hover span {border-bottom: 0}
.operations li.active {background: #95d9ec}
.operations li.active span {color: #4a4a4a; border-bottom: 1px dashed #fff}

.table {border: 1px solid #e8e8e8; padding: 2px; text-align: center; font-size: 18px}
.table table {width: 100%; border-collapse: collapse}
.table table caption {background: #d4d4d4; color: #4b4b4b; text-align: center; font-weight: bold; height: 41px; line-height: 39px}
.table table th, .table table td {border: 1px solid #dfdfdf; border-top: 0; border-bottom: 0}
.table table th {height: 34px; color: #4b4b4b; font-weight: normal}
.table table td  {height: 34px; background: #f2f2f2}
.table table .first {border-left: 0}
.table table .last {border-right: 0}
.table table .middle {border-left: 0; border-right: 0}
.table table tbody tr td .sbn_btn {text-align: center; color: #000; cursor: pointer;}
.table table tbody tr td .sbn_btn  button {width: 120px; height: 27px; text-indent: -9999px; border: 0; background: 0; background: url(../images/button-pokazat.png) no-repeat 0 0}


/* my */
.inp1 {color: #d54d00; font-weight: bold; width: 150px; text-align: center}
.btn1 {color: #d54d00; font-weight: bold; width: 100px; text-align: center}
.table table .td1 {font-size: 15px}
.table table .td2 {font-size: 12px}
.table table .lasttd1 {border-right: 0; font-size: 15px}
.table table .lasttd2 {border-right: 0; font-size: 12px}
.table table .middletd2 {border-left: 0; border-right: 0; font-size: 12px}
.a1 {color: #006633; text-decoration: none; border-bottom: 1px dashed #006633}
.a1:hover {border-bottom: 0}
.hr1 {color: #d54d00;}

.forum {padding: 30px 0 70px}
.forum .top_link {font-size: 16px; line-height: 18px; padding: 32px 0 13px; font-weight: bold}
.forum .top_link a {color: #4a4a4a}
.forum .top_forum {height: 31px}
.forum .top_forum .links {color: #ababab}
.forum .top_forum .links a {color: #d54d00; text-decoration: none}
.forum .top_forum .links a:hover {text-decoration: underline}
.forum .top_forum .links em {margin: 0 4px}
.forum .top_forum .links em img {vertical-align: 1px}
.forum .top_forum .search {width: 245px; height: 25px; position: relative; background: url(../images/bg-src.png) no-repeat 0 0; margin: -6px 19px 0 21px}
.forum .top_forum .search input {float: left; display: inline; margin: 0 0 0 19px; padding: 6px 0 4px; width: 180px; border: 0; background: 0}
.forum .top_forum .search button {position: absolute; right: 0; top: 0; width: 38px; height: 25px; cursor: pointer; text-indent: -9999px; background: 0; border: 0}
.forum .ico_links .ico {float: left; display: inline; color: #4a4a4a}
.forum .ico_links .faq {margin: 0 27px 0 0}
.forum .ico_links .users {margin: 0 17px 0 0}
.forum .ico_links .enter_place {position: relative}
.forum .ico_links .enter_place .enter_box {position: absolute; text-align: center; width: 149px; height: 177px; background: url(../images/bg-enter.png) no-repeat 0 0; left: 18px; top: 14px; display: none}
.forum .ico_links .enter_place .enter_box .in {padding: 16px 11px 15px}
.forum .ico_links .enter_place label {color: #565656; line-height: 14px; display: block; padding: 0 0 2px}
.forum .ico_links .enter_place p {margin: 0 0 7px}
.forum .ico_links .enter_place p input {background: url(../images/input.png) no-repeat 0 0; border: 0; width: 126px; height: 23px; line-height: 23px; text-align: center}
.forum .ico_links .enter_place button {width: 98px; height: 25px; background: url(../images/button.png) no-repeat 0 0; border: 0}
.forum .ico_links .enter_place .in div {padding: 9px 0 0}
.forum .ico_links .enter_place .in div a {color: #565656}
.forum .ico_links .enter {margin: 0 16px 0 0}
.forum .ico_links .enter span {border-bottom: 1px dashed #4a4a4a; cursor: pointer; position: relative}
.forum .ico_links .enter:hover span {border: 0}
.forum .ico_links .reg img {margin: 0 0 0 4px}

.last_comm {width: 309px; margin: 0 0 0 9px}
.last_comm .box {padding: 0; border: 1px solid #e8e8e8; border-top: 0; background: #f7fbfc}
.last_comm .box .item {border-top: 1px solid #e8e8e8; padding: 8px 10px 6px 12px; color: #4a4a4a; font-size: 14px; line-height: 15px}
.last_comm .box .item a {text-decoration: none}
.last_comm .box .item a:hover {text-decoration: underline}
.last_comm .box .item span {color: #929292; font-size: 12px}
.last_comm .box .item .name {line-height: 18px}
.last_comm .box .item .name img {margin: 0 0 0 4px; vertical-align: -1px}
.last_comm .box .item .author {line-height: 18px}
.last_comm .box .item .author a {color: #d54d00}
.last_comm .box .item .last_answer a {color: #000066}

.title.gray {color: #fff; font-size: 18px; background: url(../images/bg-forum.png) no-repeat 0 0; padding: 0 0 0 14px}
.title.gray span {display: block; height: 37px; line-height: 37px; background: url(../images/bg-forum.png) no-repeat right 0}

.forum table {width: 100%; border-collapse: collapse; border: 1px solid #e8e8e8}
.forum table a {text-decoration: none}
.forum table a:hover {text-decoration: underline}
.forum table tr {background: #f7fbfc}
.forum table tr:hover {background: #fff}
.forum table td {border-bottom: 1px solid #e8e8e8}
.forum table .img {text-align: center; padding: 0 18px 0 12px}
.forum table td.name {padding: 12px 0 13px; font-size: 14px; line-height: 24px; color: #929292}
.forum table td.name .cat {font-size: 16px; line-height: 18px; font-weight: bold}
.forum table td.name .rubrics img {margin: 0 7px 0 5px; vertical-align: 3px}
.forum table td.name .info {line-height: 15px}
.forum table .stats {text-align: right; color: #929292; font-size: 14px; line-height: 18px}
.forum table .avatar {padding: 0 0 0 17px}
.forum table .avatar span {background: url(../images/frame.png) no-repeat 0 0; display: block; padding: 0 3px 4px}
.forum table .avatar span img {padding: 1px; border: 1px solid #d5d5d5; background: #fff}
.forum table .post {font-size: 12px}
.forum table .post .name {font-size: 14px; line-height: 18px}
.forum table .post .author {color: #4a4a4a}
.forum table .post .author a {color: #d54d00; font-weight: bold}
.forum table .post .date {color: #929292; padding: 0}

.other_stats {clear: both; padding: 22px 0 0}
.other_stats a {text-decoration: none}
.other_stats a:hover {text-decoration: underline}
.other_stats .top {border-bottom: 3px solid #e8e8e8; color: #4a4a4a; padding: 8px 0 2px}
.other_stats .top p {float: left; display: inline; margin: 0 41px 0 0; padding: 0 0 6px}
.other_stats .top p span {padding: 4px 7px 2px 5px; background: #e8e8e8; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; margin: 0 10px 0 0}
.other_stats .body {padding: 10px 0 0; line-height: 17px}
.other_stats .body .fll {color: #4a4a4a}
.other_stats .body .fll p {padding: 0 0 2px}
.other_stats .body .fll p strong {font-size: 16px}
.other_stats .body .fll .users_online {padding: 18px 0 3px; color: #929292}
.other_stats .body .fll .status {color: #929292; padding: 20px 0 10px}
.other_stats .body .fll .users_online a, .other_stats .body .fll .status a {font-weight: bold; font-size: 14px}
.other_stats .body .flr {text-align: right; padding: 1px 0 0}
.other_stats .body .flr .links {padding: 0 0 23px}
.other_stats .body .flr .links a {margin: 0 0 0 6px}
.other_stats .body .flr .rules a {color: #4a4a4a}

.contact_form {clear: left; position: relative; width: 619px; padding: 0 0 62px}
.contact_form .top {position: absolute; left: 0; top: 0; width: 100%; height: 274px; background: url(../images/form-1.png) no-repeat 0 0}
.contact_form .in {background: url(../images/form-2.png) repeat-y 0 0; min-height: 274px}
.contact_form .in .body {position: relative; padding: 10px 10px 4px 38px}
.contact_form .in .body .title {color: #4a4a4a; font-size: 18px; line-height: 20px; padding: 4px 0 26px}
.contact_form .in .body .note {width: 168px; color: #565656; font-size: 10px; line-height: 12px; position: relative; margin: 16px 0 0}
.contact_form .in .body label {float: left; display: inline; width: 140px; margin: 0; color: #565656; font-size: 12px;}
.contact_form .row {margin: 0 0 7px}
.contact_form .row.input p {width: 246px; height: 21px; overflow: hidden; background: url(../images/form-elements.png) no-repeat 0 0}
.contact_form .row.captcha{width: 543px;}
.contact_form .row.captcha p.code {width: 246px; height: 21px; overflow: hidden; font-size: 12px; background: none; color: #565656; margin-left: 141px;}
.contact_form .row.captcha div.code11 {float: left; margin-left: 141px;}
.contact_form .row.captcha div.code11 span {left: 17px; position: relative; top: -7px;}
.contact_form .row.input p input {border: 0; padding: 0 10px; height: 21px; line-height: 22px; width: 226px; background: 0; background-position: no-repeat; margin: 1px 0 0}
.contact_form .row.captcha div.code{width: 156px; height: 23px; overflow: hidden; background: url(../images/captcha-form.png) no-repeat 0 0; float: right; margin-top: 10px;}
.contact_form .row.captcha div input {border: 0; padding: 0 10px; height: 21px; line-height: 22px; width: 136px; background: 0; background-position: no-repeat; margin: 1px 0 0; float: right;}
.contact_form .row.area p {width: 406px; height: 78px; overflow: hidden; background: url(../images/form-elements.png) no-repeat 0 -23px}
.contact_form .row.area p textarea {border: 0; padding: 3px 10px; height: 72px; font-size: 12px; line-height: 18px; width: 386px; background: 0; color: #919191; resize: none}
.contact_form .sub_btn {text-align: right; margin: 0 34px 0 0; padding: 2px 0 8px}
.contact_form .sub_btn button {width: 120px; height: 27px; text-indent: -9999px; border: 0; background: 0; background: url(../images/sub_btn.png) no-repeat 0 0}
.contact_form .bot {height: 11px; background: url(../images/form-3.png) no-repeat 0 0; font-size: 0; line-height: 0}

article form .sub_btn {text-align: left; margin: 0 34px 0 0; padding: 2px 0 8px}
article form .sub_btn button {width: 120px; height: 27px; text-indent: -9999px; border: 0; background: 0; background: url(../images/button-vernutsya.png) no-repeat 0 0}

.callOrderLink {text-decoration: none;}
.callOrder {display: none; margin-top: -300px; margin-left: 0px; position:absolute; z-index: 9999;}
.callOrder2 {display: none; margin-top: 0px; margin-left: -600px; position:absolute; z-index: 9999;}
.close {background: url(../images/cross.png) no-repeat 0 0; width: 16px; height: 16px; cursor: pointer; position: absolute; right: 25px; top: 15px;}

.content_block .content .news ul li {list-style: none; border-bottom: 1px dotted #000; width: 600px; margin-bottom: 20px; padding-bottom: 10px; margin-left: 0px;}
.content_block .content .news ul {padding: 0px; margin: 0px;}
.content_block .content .news ul li a {font-size: 18px; color: #097ACA; text-decoration: underline;}
.content_block .content .news ul li a:hover {font-size: 18px; color: #097ACA; text-decoration: none;}
.content_block .content .news ul li span {font-size: 12px; color: #4a4a4a;}
.content_block .content .news ul li div {margin-left: 19px}
.content_block .content .news ul li p {margin-left: 19px; color: #4a4a4a; line-height: 1.2;}
.content_block .content .news ul li p a {font-size: 10px; color: #097ACA; text-decoration: underline;}
.content_block .content .news ul li p center a {font-size: 10px; color: #097ACA; text-decoration: underline;}

.content_block .pagination {width: 100%;}
.content_block .pagination strong {float: left; width: 50px; margin-top: 3px; margin-right: 35px; font-weight: normal;}
.content_block .pagination .nav-left {float: left; width: 60px;}
.content_block .pagination .nav-left .nl1 {float: left;}
.content_block .pagination .nav-left .nl1 a {display: block; background: url(../images/next-vlevo1.png) no-repeat top; width: 24px; height: 24px;}
.content_block .pagination .nav-left .nl1 a:hover {background: url(../images/next-vlevo1.png) no-repeat bottom;}
.content_block .pagination .nav-left .nl2 {float: left;}
.content_block .pagination .nav-left .nl2 a {display: block; background: url(../images/next-vlevo.png) no-repeat top; width: 24px; height: 24px;}
.content_block .pagination .nav-left .nl2 a:hover {background: url(../images/next-vlevo.png) no-repeat bottom;}

.content_block .pagination .nav-right .nl3 {float: right;}
.content_block .pagination .nav-right .nl3 a {display: block; background: url(../images/next-vpravo.png) no-repeat top; width: 24px; height: 24px;}
.content_block .pagination .nav-right .nl3 a:hover {background: url(../images/next-vpravo.png) no-repeat bottom;}
.content_block .pagination .nav-right .nl4 {float: right;}
.content_block .pagination .nav-right .nl4 a {display: block; background: url(../images/next-vpravo1.png) no-repeat top; width: 24px; height: 24px;}
.content_block .pagination .nav-right .nl4 a:hover {background: url(../images/next-vpravo1.png) no-repeat bottom;}

.content_block .pagination .nav-center {float: left; margin-top: 3px; margin-right: 10px;}
.content_block .pagination .nav-right {float: left; width: 60px;}
.content_block .pagination ul {float: left; margin-top: -4px; padding: 0px;}
.content_block .pagination ul li {list-style: none; float: left; font-size: 12px; margin-left: 5px; margin-right: 5px; padding: 0px;}
.content_block .pagination ul li span {font-size: 12px; margin: 0px; padding: 0px;}
.content_block .pagination ul li a {font-size: 12px; text-decoration: underline; color: #097ACA;}
.content_block .pagination ul li a:hover {font-size: 12px; text-decoration: none; color: #097ACA;}

/* left
----------------------------------------------------------------------------------------*/
.left_block {float: left; margin-left: -100%; width: 213px}

/* right
----------------------------------------------------------------------------------------*/
.right_block {float: left; margin-left: -213px; width: 213px}

/* footer
----------------------------------------------------------------------------------------*/
footer {background: url(../images/bg.png) repeat-x 0 bottom}
footer .in {padding: 7px 0 0; color: #fff; line-height: 20px}
footer .in a {color: #fff}
footer .in .copy {color: #4a4a4a; margin: 0 62px 0 3px}
footer .in .copy2 {color: #4a4a4a; margin: 0 58px 0 3px}
footer .in .persd {margin: 0 30px 0 3px}
footer .in .lic {margin: 0 30px 0 3px}
footer .in .ico {margin: 0 28px 0 0}


/* for TV
----------------------------------------------------------------------------------------*/
.tabletv th {
  font-weight: bold;
  font-size: 16px;
  color: #4a4a4a;
  /* color: #039; */
  padding: 10px 15px;
}
.tabletv td {
  /* color: #669; */
  color: #4a4a4a;
  border-top: 1px solid #e8edff;
  padding: 10px 15px;
}
.tabletv tr:nth-child(4000n) {
  background: #e8edff;
}

#wrap1{
	display: none;
	opacity: 0.8;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	padding: 16px;
	background-color: rgba(1, 1, 1, 0.725);
	z-index: 100;
	overflow: auto;
}

.window_tv{
	width: 700px;
	height: 400px;
	margin: 50px auto;
	display: none;
	background: #fff;
	z-index: 200;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	padding: 16px;
	overflow-x:hidden;
    overflow-y:scroll;
}

#window_hd{
	height: 340px;
	margin: 100px auto;
}

#window_night{
	height: 80px;
	margin: 150px auto;
}

.close1{
	margin-left: 667px;
	margin-top: -58px;
	margin-bottom: 0px;
	cursor: pointer;
	position: absolute;
}

h4 {font-size: 28px; color: #ff6014; font-weight: bold; margin-top: 10px; margin-bottom: 25px;}